<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c24d156b3b70ec4a37a50e3263e4fca5">
  <dict>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
